/* General */

body {
	font-family: "lato", arial, helvetica, sans-serif !important;
	font-size: 18px;
	font-weight: 300;
	 word-wrap: normal;
	 color:#555;
}

.holder
{
	overflow:hidden;
}

.float-left
{
	float:left;
}

.float-right
{
	float:right;
}

.full-width
{
	width:100%;
}

.center
{
	text-align: center;
}

.margin-bottom10
{
	margin-bottom: 10px;
}

.margin-bottom20
{
	margin-bottom: 20px;
}


.container 
{
	max-width:1200px;
	padding:0 15px;
	width:auto;
}

.hide 
{
	display:none;
}

.et_pb_row 
{
	max-width:1200px;
	padding:0;
	width:auto;
}

.et_pb_section
{
	padding:50px 15px 10px;
}

.et_pb_row .et_pb_column:last-child
{
	float:right;
}

.et_pb_text 
{
	margin-bottom: 15px;
}

.et_post_video {clear:both;}

h1 {color:#3885b3;font-weight:400;line-height:1.1em;}
h2 {font-size:1.4em;}
hr {border:0;border-top:1px solid #dedede}
.position-left {background-position: center left !important;}
.position-right {background-position: center right !important;}
.position-center {background-position: center left !important;}

/* Header */

#main-header {padding:26px 0 0 0;line-height:26px;}
#top-menu li {font-size: 1em;padding-right:50px;}
#top-menu li a {color:#444;}
#top-menu li a:hover {color:#3885b3;}
#et_top_search {display: none;}
#top-menu li.current-menu-item > a {color:#3885b3;}
.nav li ul {border-top:0 !important;background: #ededed !important;margin-top: 3px;padding:8px;}
.nav ul li a:hover, .et_mobile_menu li a:hover {background:none !important;}
#top-menu li li a {font-size: 0.9em;}
.et_mobile_menu li a {font-weight:600;}
.et_mobile_menu li li {padding-left:0;}
.et_mobile_menu li li a {font-weight:400;font-size:0.9em}
.et_mobile_menu .menu-item-has-children > a {background:none !important;}


/* Coming Soon */

#coming-soon {width:100%;text-align:center;margin:80px auto}
#coming-soon img {width:100%;max-width:800px}


/* Homepage */

#hero {height:500px;background-position:left center;padding:0;/*cursor:pointer;*/}
/*#hero .et_pb_row {max-width:100%;}*/
#hero .et_pb_slide_description {height:180px;}
#hero  .quote-pink {font-size:1.3em;background: #e5e0d2;opacity: 0.95;}
#hero  .quote-pink .media-outlet {font-size: 0.7em;}
#quote {float:right;width:100%;max-width:360px;padding:30px;text-align:center;font-size:1.8em;font-weight:400;color:#54383b;background:url('/wp-content/themes/Divi/images/pink-bg.png');border-radius: 4px 4px 0 0;margin:12% auto 0; }
#quote p {line-height:34px;padding-bottom: 0;}
.media-outlet {color:#775458;font-size:70%;display:block;line-height:36px;font-style:italic}
.social-links {opacity:0.95;float:right;margin:0 auto 0;background:url('/wp-content/themes/Divi/images/pink-bg.png');border-radius: 0 0 4px 4px;padding:0 30px 30px;width:100%;max-width:360px;text-align:center;background:#e5e0d2;}
.social-links img {margin:0 5px;opacity:0.5;}
.social-links img:hover {opacity:1;}
#intro {text-align:center;max-width:950px;margin:0 auto; }
.social-button a {font-weight:400;display:inline-block;padding:4px 10px 4px 35px;background:url('/wp-content/themes/Divi/images/btn-twitter-bg.png') no-repeat left center #2589cc;color:#fff;border-radius:4px;}
.social-button a:hover {background:url('/wp-content/themes/Divi/images/btn-twitter-bg.png') no-repeat left center #1b78b7;}
.social-button-pink img {background-color: #e5e0d2;border-radius:50px;opacity:0.6;}
#homepage-twitter {margin-bottom:10px;}
#homepage-twitter a {color:#2589cc;font-weight:400;}
#homepage-twitter a:hover {text-decoration:underline;}

/* Internal */

#hero-internal {height:500px;background-position:center center;}
#hero-internal #quote {background:url('/wp-content/themes/Divi/images/brown-bg.png');}
#hero-internal .quote-left, #hero-internal .social-left {float:left !important;}
#hero-internal .media-outlet {color:#e9c6b8;}
#hero-internal .social-links {background:url('/wp-content/themes/Divi/images/brown-bg.png');}
#hero-internal .quote-grey {font-size:1.3em;margin-top:3%}
#hero-internal .quote-grey, #hero-internal .social-grey {background:url('/wp-content/themes/Divi/images/grey-bg.png') !important;}
#hero-internal .quote-grey .media-outlet {color:#bfbfbf;}
#hero-internal .quote-yellow {font-size:1.3em;margin-top:7%}
#hero-internal .quote-yellow, #hero-internal .social-yellow {color:#000;background:url('/wp-content/themes/Divi/images/yellow-bg.png') !important;}
#hero-internal .quote-yellow .media-outlet {color:#757575;}
#hero-internal .quote-pink {font-size:1.3em;margin-top:7%}
#hero-internal .quote-pink, #hero-internal .social-pink {color:#54383b;background:url('/wp-content/themes/Divi/images/pink-bg.png') !important;background:#e5e0d2 !important;opacity:0.95;}
#hero-internal .quote-pink .media-outlet {color:#775458;}
#hero-internal .quote-blue {font-size:1.3em;margin-top:7%}
#hero-internal .quote-blue, #hero-internal .social-blue {color:#fff;background:url('/wp-content/themes/Divi/images/blue-bg2.png') !important;}
#hero-internal .quote-blue .media-outlet {color:#fff;}
#hero-internal-small {height:30px;background-position:center center;}
#hero-internal-blog {height:90px;background:url('/wp-content/themes/Divi/images/hero-wall.jpg') no-repeat 0 0;background-size: cover;}
#internal-content h1 {color:#000;margin-bottom:20px;}
#internal-content h3 {color:#000;background:#efefef;padding:7px 10px;display:block;border-radius:4px;font-size:1em;margin:5px 0;}
#internal-content h4 {margin:5px 0 0;}
#internal-twitter {font-size:0.9em;line-height:1.2em}
#internal-twitter a {color:#2589cc;font-weight:400;}
#internal-twitter a:hover {text-decoration:underline;}
#twitter-header h2 {font-size:1.2em}
.social-button-internal {font-size:0.9em}
#internal-content table, #internal-content table tr td  {border:0;}
#internal-content table tr td {padding:2px 10px;font-size:1em}
.internal-content-page h1 {color:#000;}
.banner {width: 420px;height:auto;margin-top: 60px;}

/* Blog */

#main-header {box-shadow:none !important}
#main-content .container:before {display:none;}
.et_right_sidebar #sidebar {width:auto;}
.et_pb_post  h1 {color:#000;}
.et_pb_post  h1, .et_pb_post  h2, .et_pb_post  h3 {line-height: 1.4em;}
.form-submit {float:none;}
.form-submit input[type="submit"] {font-weight:400;display:inline-block;background:#2589cc;color:#fff !important;border-radius:4px;border:0;cursor: pointer;}
.form-submit input[type="submit"]:hover {background:#1b78b7;}
.et_pb_widget ul li {  margin-bottom: 6px;line-height: 1.4em;margin: 15px 0;}
.et_pb_widget ul li  a:hover {color:#2589cc !important;}
.et_pb_post .entry-content, .project .entry-content {padding-top:0;}
#sidebar select {font-weight:100;display:inline-block;border-radius:4px;border:0;cursor: pointer;background:#ededed;padding:8px;font-size:0.9em;font-family: Lato;margin:15px 0 0;}
#sidebar #archives-5 label {display:none;}
#commentform textarea, #commentform input[type="text"], #commentform input[type="email"] {font-family: Lato;color:#666;font-weight:200;padding:10px 0;text-indent:10px;width:100%;border-radius:4px;}
.et_pb_post h2 {font-size:1.4em;color:#2589cc !important;margin-top: 0;}
.et_pb_post h2:hover {text-decoration:underline;}
#post-1574 {margin-bottom: 40px;}

/* Twitter */

.fetch-tweets {max-height:inherit !important;}
div.fetch-tweets-body > p.fetch-tweets-text {line-height:1.3em;}

/* Contact */

.wpcf7 {background:#ededed;border-radius:4px;padding:30px !important;margin:25px 0 !important;}
.wpcf7 p {font-weight:400;color:#000;}
.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 select, .wpcf7 textarea {font-family:lato;background:#fff;border:0;padding:10px 0;border:0;border-radius:4px;margin:2px 0;width:100%;font-size:1em;text-indent:10px;font-weight:100;color:#444;}
.wpcf7 input[type="submit"] {font-weight:400;display:inline-block;background:#2589cc;color:#fff !important;border-radius:4px;border:0;cursor: pointer;font-size:1em;padding:8px 40px;font-weight:200;}
.wpcf7 input[type="submit"]:hover {background:#1b78b7;}

/* Newsletter */
#newsletter-drop
{
	position:absolute;
	z-index: 1;
	background:#ededed !important;
	height:155px;
	width:100%;
	color:#fff;
	display: none;
}

#newsletter-drop .holder
{
	max-width: 500px;
	margin:20px auto;
}

#newsletter-drop .mc_custom_border_hdr
{
	margin:5px 0 20px 0;
	text-align: center;
	font-size: 1.2em;
	font-weight: 400;
	float:none;
	color:#444;
}

#newsletter-drop label
{
	display: none;
}

#newsletter-drop input[type="text"]
{
	width:380px;
	text-indent: 10px;
	padding:9px 0px;
	font-size: 1em;
	border:0;
	border-radius: 4px;
	float:left;
	font-weight:100;
}

#newsletter-drop input[type="submit"]
{
	text-align: center;
	padding:9px 18px 8px;
	background:#3885b3;
	color:#ffffff;
	border-radius: 4px;
	float:right;
	font-weight: 400;
	border:0;
	width:auto;
	margin:0;
	cursor:pointer;
	font-size: 1em;
}

#newsletter-drop input[type="submit"]:hover
{
	background:#1b78b7;
	text-align: center;
}


#newsletter-drop .mc_merge_var
{
	margin:0;

}

#newsletter-drop .mc_error_msg, #newsletter-drop .mc_success_msg
{
		color:#444 !important;
		margin: 45px 0 0;
		font-weight:400;
	    position: absolute;
	    font-size: 0.8em;
}

/* Footer */

#footer-bottom {background:#e5e0d2;min-height: 120px;margin-top: 30px;}
#footer-bottom a {color:#817f76;font-size: 1.2em;font-weight:400;margin:30px 0;opacity:0.6;}
#footer-bottom a:hover {opacity:1;}
#footer-bottom img {margin:10px 5px;}
#footer-info {width:100%;color:#989387;font-size:0.9em;background:#e5e0d2;display: block;text-align:center;}
#footer-info p {color:#989387;font-weight:300;font-size:0.9em;padding:10px 0;}
#footer-info p a {color:#989387;font-weight: 200;}
#footer-info p a:hover {text-decoration:underline;}

/* Mobile */

.et_mobile_menu {border:0;top:43px;border-top:1px solid #ededed;}
.et_mobile_menu li a {font-size:0.95em;border:0;padding:10px 1%;width:97%;}
#main-header #et_mobile_nav_menu {margin-top:-2px;}
.mobile_menu_bar:before {color:#3885b3 !important;}


/* Responsive */

@media (max-width: 1550px) {
	/*#hero {height:400px;}*/
	.banner {width: 355px;margin-top:36px;}
	#hero-internal, #hero {height:400px;padding:60px 15px 0px !important}
	/*#hero .et_pb_slide_description {height:120px;}*/
	#hero .quote-pink, #hero-internal .quote-grey,#hero-internal .quote-yellow,#hero-internal .quote-pink,#hero-internal .quote-blue   {font-size:1.3em;margin-top:0;padding-bottom:10px;}
}

/*
@media (max-width: 1400px) {
	
	#hero .et_pb_slide_description {height:80px;}
}

@media (max-width: 1300px) {
	#hero {height:350px;}
	#hero .et_pb_slide_description {height:80px;}
}
*/

@media (max-width: 1200px) {
	#hero, #hero-internal {height:300px;}
	.banner {width: 310px;margin-top:7px}
	#quote {margin:2% auto 0;}
	#quote p {line-height:26px}
	#hero .quote-pink, #hero-internal .quote-grey, #hero-internal .quote-yellow, #hero-internal .quote-pink, #hero-internal .quote-blue {padding-bottom:5px;font-size:1.1em;}
	.et_fixed_nav #logo {max-height:35px;margin-top:4px;}
	
}

@media (max-width: 1130px) {
	.et_pb_column {margin-right: 30px;}
}

@media (max-width: 1120px) {
	#quote, .social-links {max-width:280px;}
	.social-links {padding:0 25px 25px;margin-left:20px;margin-right:20px;}
	#quote {margin-left:20px;margin-right:20px;font-size:1.5em;padding:25px;}
	.social-links img {width:45px;}
	#quote p {line-height:24px}
	#hero, #hero-internal {padding-top:55px !important;}
	#hero .quote-pink, #hero-internal .quote-grey, #hero-internal .quote-yellow, #hero-internal .quote-pink, #hero-internal .quote-blue {font-size:0.9em;}
}

@media (max-width: 1020px) {
	.banner {display:none;}

}

@media (max-width: 1000px) {
	/*#hero .et_pb_slide_description {height:60px;}*/
	.et_pb_row .et_pb_column:last-child {float:none;}
	#quote, .social-links {
		display: none;
	}
	/*#hero {height:330px;}*/
	#hero, #hero-internal {height:280px;}
	.et_pb_column_1_2, .et_pb_column_1_3,.et_pb_column_2_3 {width:100%;}
	.et_fixed_nav #logo {max-height:28px;}
	#main-content .et_pb_column {padding-bottom:0;}
	#homepage-twitter {margin-bottom:0;}
	#main-header {padding:18px 0 0 0;}
	.video {max-width:600px;margin:0 auto;}
	.et_pb_section {padding-top:20px;}
	h1 {font-size:1.4em;}
	.wpcf7 {padding:20px !important;}
	.pagination {margin-bottom: 30px;}
}

@media (max-width: 750px) {
	/*#hero {height:250px;}*/
	#hero, #hero-internal {height:180px;}
	#internal-content  {margin-bottom:20px;padding-bottom:20px;border-bottom:1px solid #dedede;font-size:90%;}
	#footer-bottom .float-right {float:none;}
	#footer-bottom .width49 {width:100%;text-align: center;}
	h1,h2 {font-size:1.3em;line-height:1.6em }
	p {line-height:1.6em;}
	div.fetch-tweets-body > p.fetch-tweets-text {line-height:1.6em;}
	.social-button {text-align: center;font-size:0.9em}
	#intro {text-align: left}
	.et_pb_post {font-size: 90%;}
	#internal-content h3 {font-size: 0.9em}
	/*#hero .et_pb_slide_description {height:40px;}*/
}

@media (max-width: 550px) {
	#newsletter-drop input[type="submit"] {width: 100%;float:none;margin:10px 0;}
	#newsletter-drop input[type="text"] {width:100%;}
	#newsletter-drop {height:210px;}
	#newsletter-drop .mc_error_msg, #newsletter-drop .mc_success_msg {margin: 94px 0 0;line-height: 1.3em;}

}

@media (max-width: 450px) {
	/*#hero {height:200px;}*/
	#hero, #hero-internal {height:120px;}

}